package com.liquidnet.service.slime.dto.param.admin;

public class SlimeSponsorListParam {

    /**
     * sponsor_id
     */
    private String sponsorId;

    /**
     * 上线状态 [0-下线 1-上线]
     */
    private Integer isOnline;


    public String getSponsorId() {
        return sponsorId;
    }

    public void setSponsorId(String sponsorId) {
        this.sponsorId = sponsorId;
    }

    public Integer getIsOnline() {
        return isOnline;
    }

    public void setIsOnline(Integer isOnline) {
        this.isOnline = isOnline;
    }
}
